*{

    padding: 0px;
    
    margin: 0px;
    
    box-sizing: border-box;
    
    }
header{
    background-color: aquamarine;
}
header > h1{
    text-align: center;
    height: 200px;
    text-size-adjust: xx-large;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
nav{
    background-color: black;
    text-align: center;
    height: 80px;
}
nav > a{
    color: white;
}
main > article.firstbox{
    background-color: lightgreen;
    text-align: justify;
}
main > article.secondbox{
    background-color: lightblue;
}
main > article > h2 ,footer > h2{
  
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif; ;
}
main > article > h2{
    text-size-adjust:large;
}
footer{
    background-color: darkblue;
}
footer > h2{
    color: white;
    text-size-adjust: medium;
    height: 200px;
}
footer > address > a{
    color: white;
    
}
